/*!********************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./src/styles/style.scss ***!
  \********************************************************************************************************************************************/
.loading-container {
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  background: #B8161E;
  width: 100%;
  height: 100svh;
  z-index: 99999;
  opacity: 0;
  transition: all 0.3s ease;
  pointer-events: none;
}
.loading-container.active {
  opacity: 1;
}
.loading-container .diamond {
  width: 200px;
  height: 200px;
  background: #c44537;
  transform: rotate(45deg);
  position: relative;
  backdrop-filter: blur(5px);
  position: absolute;
  right: 50%;
  top: 50%;
  transform: translate(50%, -50%) rotate(45deg);
}
.loading-container .content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
  text-align: center;
  color: white;
}
.loading-container .flames {
  display: flex;
  gap: 8px;
  margin-bottom: 20px;
  justify-content: center;
}
.loading-container .flame {
  position: relative;
  background: url(images/LlamaRellena-Sola.png) center/contain no-repeat;
  animation: flicker 1.5s ease-in-out infinite;
  width: 16px;
  height: 20px;
}
.loading-container .flame:nth-child(1) {
  animation-delay: 0s;
}
.loading-container .flame:nth-child(2) {
  animation-delay: 0.3s;
}
.loading-container .flame:nth-child(3) {
  animation-delay: 0.6s;
}
.loading-container .flame:nth-child(4) {
  animation-delay: 0.9s;
}
.loading-container .flame:nth-child(5) {
  animation-delay: 1.2s;
}
@keyframes flicker {
  0%, 100% {
    opacity: 0.4;
    transform: scale(0.8) translateY(0px);
  }
  50% {
    opacity: 1;
    transform: scale(1.1) translateY(-3px);
  }
}
.loading-container .brand-logos {
  display: flex;
  gap: 15px;
  align-items: center;
  justify-content: center;
}
.loading-container .adidas-performance {
  background: url(images/adidas-logo-one.svg) center/contain no-repeat;
  width: 42px;
  height: 30px;
}
.loading-container .adidas-originals {
  background: url(images/adidas-logo-two.svg) center/contain no-repeat;
  width: 42px;
  height: 30px;
}

@font-face {
  font-family: "adidasFG";
  src: url(fonts/adidasFG.woff2) format("woff2");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "adidasFG";
  src: url(fonts/adidasFG-Bold.woff2) format("woff2");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}
@font-face {
  font-family: "adidasFGCompressed";
  src: url(fonts/adidasFG-Compressed.woff2) format("woff2");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "adidasFGCompressed";
  src: url(fonts/adidasFG-CompressedBold.woff2) format("woff2");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}
.btn-primary {
  border-color: transparent;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Adidas", sans-serif;
  margin: 0;
}

p {
  margin: 0;
}

a {
  text-decoration: none;
}

.container-fluid {
  padding: 0;
}

#page {
  overflow-x: hidden;
}

.site-footer {
  display: none;
  visibility: hidden;
}

#block-adidas-bootcamp-page-title {
  display: none;
}

#block-adidas-bootcamp-content header {
  display: none;
}

.node__content {
  margin: 0;
}

.node--type-webform nav.tabs {
  display: none;
}

.node--type-webform #block-adidas-bootcamp-page-title {
  display: block;
}

#block-adidas-bootcamp-logout {
  position: relative;
}

form:not(.views-exposed-form):not(.user-logout-confirm) {
  position: relative;
  padding: 20px 1rem;
}
form:not(.views-exposed-form):not(.user-logout-confirm).adidas-load-photo {
  max-width: 370px;
  margin: 0 auto;
  padding-bottom: 52px;
  min-height: 610px;
  padding: 0;
}
form:not(.views-exposed-form):not(.user-logout-confirm) .js-form-item {
  position: relative;
}
form:not(.views-exposed-form):not(.user-logout-confirm) .js-form-item label:not(.error) {
  font: normal normal 700 17px/1 "adidasFGCompressed", sans-serif;
  color: #000;
}
form:not(.views-exposed-form):not(.user-logout-confirm) .js-form-item textarea,
form:not(.views-exposed-form):not(.user-logout-confirm) .js-form-item select,
form:not(.views-exposed-form):not(.user-logout-confirm) .js-form-item input {
  border: 1px solid rgba(53, 98, 211, 0.5019607843);
  border-radius: 10px;
  box-shadow: 0px 0.91px 3.64px 0.91px rgba(0, 0, 0, 0.2509803922);
  font: normal normal 700 14px/1 "adidasFGCompressed", sans-serif;
  color: #808080;
  padding: 12px 14px;
}
form:not(.views-exposed-form):not(.user-logout-confirm) .js-form-item textarea {
  min-height: 138px;
}
form:not(.views-exposed-form):not(.user-logout-confirm) .js-form-item select {
  background: #fff url(images/arrow-select.svg) 97% 16px/14px 7px no-repeat;
  background-size: 10px;
}
form:not(.views-exposed-form):not(.user-logout-confirm) .js-form-item label.error {
  font: normal normal 400 14px/1 "adidasFGCompressed", sans-serif;
  color: #b8161e;
  position: absolute;
  bottom: -15px;
  left: 10px;
}
form:not(.views-exposed-form):not(.user-logout-confirm) #edit-actions {
  position: absolute;
  width: 100%;
  bottom: 0;
}
form:not(.views-exposed-form):not(.user-logout-confirm) .js-form-submit {
  background: #b8161e;
  font: normal normal 700 20px/1 "adidasFGCompressed", sans-serif;
  color: #ffffff;
  padding: 14px 25px;
  box-shadow: 0px 4.29px 4.29px 0px rgba(0, 0, 0, 0.2509803922);
  border-radius: 10px;
  width: 100%;
  text-align: left;
}

.path-gallery section,
.page-view-gallery section,
.node--type-page section {
  background: url(images/FONDO.png) center/100% 100% no-repeat;
  min-height: calc(100svh - 72px);
  height: 100%;
}

body.node--type-webform {
  background: url(images/FONDO.png) center/100% 100% no-repeat;
}
body.node--type-webform #main {
  min-height: calc(100svh - 72px);
  height: 100%;
}
body.node--type-webform section {
  margin: 0 auto;
  max-width: 370px;
  width: 92%;
  padding-bottom: 20px;
}
body.node--type-webform form {
  padding: 0;
}

#block-adidas-bootcamp-page-title .title span {
  font: normal normal 700 22px/1 "adidasFGCompressed", sans-serif;
  color: #000;
  margin: 20px 0 10px;
  display: block;
}

.path-gallery .view-gallery {
  padding: 0 0 2rem 0;
}

#dynamicModal img {
  max-width: 298px;
  max-height: 298px;
  min-height: 298px;
}
#dynamicModal #modalContent {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
#dynamicModal .modalContent-container {
  position: relative;
  min-width: 298px;
  max-width: 298px;
}
#dynamicModal .modalContent-text {
  background: #b8161e;
  border-radius: 10px;
  padding: 12px 16px;
  color: #ffffff;
}
#dynamicModal .modalContent-text p {
  font: normal normal 400 14px/1 "adidasFGCompressed", sans-serif;
}
#dynamicModal .modalContent-text p strong {
  font-weight: 700;
}
#dynamicModal .modalContent-text .profile {
  font: normal normal 400 14px/1 "adidasFGCompressed", sans-serif;
  color: #fff;
  display: flex;
  gap: 3px;
}
#dynamicModal .modalContent-text .comment {
  display: none;
}
#dynamicModal .modalContent-description {
  background: #fff;
  border-radius: 10px;
  padding: 12px 16px;
}
#dynamicModal .modalContent-description p {
  font: normal normal 400 14px/1 "adidasFGCompressed", sans-serif;
  color: #000;
}
#dynamicModal #closeModal {
  background: url(images/close-modal.svg) no-repeat center;
  display: block;
  position: absolute;
  right: 0;
  top: -42px;
  border: none;
  font-size: 0;
  width: 33px;
  height: 33px;
}

[id*=ajax-wrapper] label.button-upload-image {
  background: #b8161e;
  font: normal normal 700 16px/1 "adidasFGCompressed", sans-serif;
  color: #ffffff !important;
  padding: 7px 10px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  width: max-content;
  border: none;
  transition: all 0.3s ease;
  margin: 0 auto;
  cursor: pointer;
}
[id*=ajax-wrapper] label.button-upload-image:hover {
  transform: translateY(-1px);
}
[id*=ajax-wrapper] label.button-upload-image::after {
  content: "";
  background: url(images/add_a_photo.svg) no-repeat center;
  width: 20px;
  height: 20px;
  display: inline-block;
  margin-left: 6px;
}
[id*=ajax-wrapper] label.button-upload-image.hidden {
  display: none !important;
}
[id*=ajax-wrapper] .js-form-item-picture > label[id*=edit-picture] {
  display: none;
}
[id*=ajax-wrapper] span.file {
  background: #fff;
  padding: 16px 82px 16px 16px;
  width: 100%;
  border-radius: 10px;
  height: 84px;
}
[id*=ajax-wrapper] span.file a {
  font: normal normal 700 17px/1 "adidasFGCompressed", sans-serif;
  color: #000;
}
[id*=ajax-wrapper] .text-muted {
  display: none;
}
[id*=ajax-wrapper] div.js-form-item button[id*=edit-picture-remove-button] {
  width: max-content;
  font-size: 0;
  display: flex;
  align-items: center;
  padding: 0 14px;
  text-align: center;
  height: 40px;
  position: absolute;
  right: 16px;
  top: 22px;
}
[id*=ajax-wrapper] div.js-form-item button[id*=edit-picture-remove-button]::after {
  content: "";
  background: url(images/icon-basura-white.svg) center/100% 100% no-repeat;
  width: 20px;
  height: 20px;
  display: block;
}

.page-user-login nav.tabs, .path-en nav.tabs {
  display: none;
}
.page-user-login section, .path-en section {
  background: url(images/FONDO.png) center/100% 100% no-repeat;
  padding: 5rem 0;
  padding: 4rem 0 2rem;
  height: 100dvh;
}
.page-user-login #block-adidas-bootcamp-content, .path-en #block-adidas-bootcamp-content {
  background: none;
  height: initial;
}
.page-user-login .title-form-login, .path-en .title-form-login {
  display: block;
  width: 80%;
  margin: 0 auto;
  font: normal normal 700 42px/1 "adidasFGCompressed", sans-serif;
  color: #b8161e;
  text-align: center;
  margin-top: 20px;
}
.page-user-login #block-adidas-bootcamp-imgtoplogin img, .path-en #block-adidas-bootcamp-imgtoplogin img {
  object-fit: contain;
  display: block;
  margin: 0 auto;
  width: 263px;
  height: auto;
}
.page-user-login form, .path-en form {
  display: flex;
  flex-direction: column;
  gap: 20px;
  background: none;
  max-width: 440px;
  margin: 0 auto;
}
.page-user-login form label:not(.error), .path-en form label:not(.error) {
  display: none;
}
.page-user-login form .js-form-item, .path-en form .js-form-item {
  margin-bottom: 0 !important;
}
.page-user-login form .js-form-submit, .path-en form .js-form-submit {
  text-align: center;
}
.page-user-login form .form-actions, .path-en form .form-actions {
  width: 100%;
  position: relative !important;
}

.path-confirm,
.page-user-logout {
  background: url(images/FONDO.png) center/100% 100% no-repeat;
}
.path-confirm header,
.page-user-logout header {
  display: none;
}
.path-confirm section,
.page-user-logout section {
  background: rgba(0, 0, 0, 0.5);
  padding: 5rem 0;
  height: 100dvh;
}
.path-confirm form,
.page-user-logout form {
  background: #FFFFFF;
  max-width: 298px;
  margin: 0 auto;
  padding: 80px 33px;
  text-align: center;
  border-radius: 10px;
  font: normal normal 700 24px/1 "adidasFGCompressed", sans-serif;
  color: #B8161E;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  min-width: 298px;
}
.path-confirm form .form-actions,
.page-user-logout form .form-actions {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-top: 10px;
}
.path-confirm form .form-actions button, .path-confirm form .form-actions a,
.page-user-logout form .form-actions button,
.page-user-logout form .form-actions a {
  background: #b8161e;
  font: normal normal 700 20px/1 "adidasFGCompressed", sans-serif;
  color: #ffffff;
  padding: 14px 25px;
  box-shadow: 0px 4.29px 4.29px 0px rgba(0, 0, 0, 0.2509803922);
  border-radius: 10px;
  width: max-content;
  text-align: center;
  min-width: 140px;
  margin: 0 auto;
}
.path-confirm form .form-actions button#edit-cancel, .path-confirm form .form-actions a#edit-cancel,
.page-user-logout form .form-actions button#edit-cancel,
.page-user-logout form .form-actions a#edit-cancel {
  background: #808080;
}

body.path-confirm form {
  margin: initial !important;
  transform: translate(-50%, 50%);
}
body.path-confirm #edit-actions {
  position: initial !important;
}
body.path-confirm #edit-actions button {
  text-align: center;
}
body.path-confirm #edit-actions a {
  width: 100%;
}

.welcome {
  position: relative;
  padding: 4rem 0 40px;
}
.welcome.roadmap .welcome__container {
  gap: 0.5rem;
}
.welcome.roadmap .welcome__container ol {
  padding: 0 0 0 18px;
}
.welcome__container {
  display: flex;
  flex-direction: column;
  gap: 1.3rem;
  max-width: 294px;
  margin: 0 auto;
}
.welcome__header {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.welcome__title {
  font: normal normal 700 32px/1 "adidasFGCompressed", sans-serif;
  color: #b8161e;
}
.welcome__subtitle {
  font: normal normal 700 20px/1 "adidasFGCompressed", sans-serif;
  color: #000;
}
.welcome__body ol {
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 5px;
  font: normal normal 400 20px/1 "adidasFGCompressed", sans-serif;
  color: #000;
  padding: 0 0 0 26px;
  width: 100%;
}
.welcome__img {
  min-height: 235px;
  object-fit: contain;
  margin: 0 auto;
  display: block;
  padding: 0.5rem 0 1.2rem;
}
.welcome__button a,
.welcome__button button {
  display: block;
  background: #b8161e;
  font: normal normal 700 20px/1 "adidasFGCompressed", sans-serif;
  color: #ffffff;
  padding: 14px 25px;
  box-shadow: 0px 4.29px 4.29px 0px rgba(0, 0, 0, 0.2509803922);
  border-radius: 10px;
  width: 100%;
  text-align: left;
  border: none;
}

header {
  background: #B8161E;
  padding: 0.5rem 0;
}
header .navbar-expand-lg {
  display: flex;
  text-align: center;
}
header .navbar-brand {
  margin: 0 auto;
  font-size: 0;
}
header .navbar-toggler {
  display: none;
}
header div#CollapsingNavbar {
  display: none !important;
}

.header__adidas {
  background: #b8161e;
  padding: 22px 0;
}
.header__container {
  position: relative;
  padding: 0 24px;
}
.header__favicon {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 7px;
}
.header__favicon img {
  object-fit: contain;
}
.header__close {
  position: absolute;
  top: -12px;
  right: 22px;
  cursor: pointer;
  transition: all 0.3s ease;
}
.header__close:hover {
  transform: scale(1.1);
}
.header__close img {
  object-fit: contain;
  width: 20px;
  height: 20px;
}

#block-adidas-bootcamp-content .col-md-4,
#block-adidas-bootcamp-content .container,
#block-adidas-bootcamp-content .row {
  width: 100%;
  padding: 0;
  margin: 0 !important;
}
#block-adidas-bootcamp-content .views-element-container {
  max-width: 343px;
  margin: 0 auto !important;
}
#block-adidas-bootcamp-content .view-header {
  position: relative;
  z-index: 99;
  padding: 1.5rem 0 1rem;
  width: max-content;
}
#block-adidas-bootcamp-content .view-header a {
  background: #b8161e;
  font: normal normal 700 16px/1 "adidasFGCompressed", sans-serif;
  color: #ffffff;
  padding: 7px 10px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  width: max-content;
}
#block-adidas-bootcamp-content .view-header a::after {
  content: "";
  background: url(images/add_a_photo.svg) no-repeat center;
  width: 20px;
  height: 20px;
  display: inline-block;
  margin-left: 6px;
}
#block-adidas-bootcamp-content .view-gallery .views-infinite-scroll-content-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 35px 15px;
  border-top: 1px solid #808080;
  padding: 18px 0 18px;
}
#block-adidas-bootcamp-content .view-gallery .views-row {
  padding: 0;
}
#block-adidas-bootcamp-content .view-gallery .views-row .card {
  border: none;
  background: transparent;
}
#block-adidas-bootcamp-content .view-gallery .views-row .card-body {
  display: flex;
  flex-direction: column;
  gap: 2px;
  padding: 6px 0;
}
#block-adidas-bootcamp-content .view-gallery .views-row .card-body strong {
  font: normal normal 700 14px/1 "adidasFGCompressed", sans-serif;
  color: #000;
}
#block-adidas-bootcamp-content .view-gallery .views-row .card-body p {
  font: normal normal 400 14px/1 "adidasFGCompressed", sans-serif;
  color: #000;
}
#block-adidas-bootcamp-content .view-gallery .views-row .card-body .comment {
  display: none;
}
#block-adidas-bootcamp-content .view-gallery .views-row .card-body .profile {
  display: flex;
  gap: 3px;
  font: normal normal 400 14px/1 "adidasFGCompressed", sans-serif;
  color: #000;
  margin: -16px 0px 0px 32px;
  overflow: hidden;
  height: 12px;
}
#block-adidas-bootcamp-content .view-gallery .views-row img {
  max-height: 164px;
  min-height: 164px;
  border-radius: 5px;
}
#block-adidas-bootcamp-content .view-filters {
  max-width: 343px;
  margin: -50px auto 0;
}
#block-adidas-bootcamp-content .view-filters .views-exposed-form button.form-submit {
  display: none;
}
#block-adidas-bootcamp-content .view-filters .views-exposed-form .modal-trigger-btn {
  font: normal normal 700 16px/1 "adidasFGCompressed", sans-serif;
  color: #b8161e;
  background: #fff;
  border-radius: 10px;
  border: none;
  padding: 9px 10px;
  cursor: pointer;
  display: flex;
  align-items: center;
  width: max-content;
  margin: 0 0 0 auto;
}
#block-adidas-bootcamp-content .view-filters .views-exposed-form .modal-trigger-btn::after {
  content: "";
  background: url(images/filter.png) center/100% 100% no-repeat;
  width: 16px;
  height: 16px;
  display: inline-block;
  margin-left: 6px;
}
#block-adidas-bootcamp-content .js-pager__items {
  list-style: none;
  padding: 0;
  margin: 0;
}
#block-adidas-bootcamp-content .js-pager__items a {
  background: #b8161e;
  font: normal normal 700 16px/1 "adidasFGCompressed", sans-serif;
  color: #ffffff;
  padding: 17px 27px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  width: 100%;
  margin: 0 auto;
  justify-content: center;
  transition: all 0.3s ease;
}
#block-adidas-bootcamp-content .js-pager__items a:hover {
  transform: translateY(-1px);
}
#block-adidas-bootcamp-content .view-empty {
  border-top: 1px solid #808080;
  padding: 26px 0 0 0;
}
#block-adidas-bootcamp-content .view-empty strong {
  text-align: center;
  width: 100%;
  display: block;
  font: normal normal 700 18px/1 "adidasFGCompressed", sans-serif;
  color: #000;
  display: flex;
  flex-direction: column;
}
#block-adidas-bootcamp-content .view-empty strong::after {
  content: "";
  background: url(images/DECORACIONES.png) center/100% 100% no-repeat;
  width: 100px;
  height: 60px;
  display: block;
  margin: 26px auto 0;
}

.modal-container {
  border-radius: 3px;
  width: 100%;
  max-width: 500px;
  max-height: 80vh;
  animation: modalSlideIn 0.3s ease-out;
}
.modal-filter-header {
  position: relative;
}
.modal-close-btn {
  background: url(images/close-modal.svg) no-repeat center;
  display: block;
  position: absolute;
  right: 0;
  top: -42px;
  border: none;
  font-size: 0;
  width: 33px;
  height: 33px;
}
.modal-body {
  background: #fff;
  max-height: 400px;
  overflow-y: auto;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.modal-options {
  display: flex;
  flex-direction: column;
  gap: 1px;
}
.modal-option {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  padding: 9px 12px;
  border: 1px solid #e9ecef;
  cursor: pointer;
  transition: all 0.2s ease;
}
.modal-option.selected input[type=checkbox] {
  background: #CC0001;
}
.modal-option label {
  flex: 1;
  cursor: pointer;
  font-size: 16px;
  color: #333;
}
.modal-option input[type=checkbox] {
  margin-right: 5px;
  width: 13px;
  height: 13px;
  cursor: pointer;
  border-radius: 50px;
  appearance: none;
  background: #D9D9D9;
  transition: all 0.2s ease;
}
.modal-footer {
  padding: 20px 16px;
  border-top: 1px solid #eee;
  display: flex;
  justify-content: flex-end;
  gap: 12px;
  background: #f8f9fa;
}
.modal-footer button {
  background: #b8161e;
  font: normal normal 700 16px/1 "adidasFGCompressed", sans-serif;
  color: #ffffff;
  padding: 9px 24px;
  border-radius: 10px;
  border: none;
  transition: all 0.3s ease;
  align-items: center;
  width: max-content;
  transition: all 0.3s ease;
  display: block;
  min-width: 140px;
}
.modal-footer button:hover {
  transform: translateY(-1px);
}
.modal-footer .modal-apply-btn {
  background: #28a745;
}
